{
	"file_path": "C:\\Users\\spyde\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Spyderrock's §cM§6o§er§ae §9G§1e§5a§dr\\entities\\player.json",
	"file_type": "entity",
	"cache_content": {},
	"format_version": 0,
	"file_version": 0,
	"file_uuid": "0688527c_83d8_4811_9c3d_5b2cd8b1e17b"
}